{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.eSet(ILjava/lang/Object;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.setIsOrdered(Z)V": 1,
    "Lorg/eclipse/emf/ecore/impl/ENotificationImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;IILjava/lang/Object;Ljava/lang/Object;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.setUpperValue(Lorg/eclipse/uml2/uml/ValueSpecification;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.setIsUnique(Z)V": 1,
    "Lorg/eclipse/emf/ecore/impl/EModelElementImpl.getEAnnotations()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotify(Lorg/eclipse/emf/common/notify/Notification;)V": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicSet(ILjava/lang/Object;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getOwnedComments()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotificationRequired()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.setUpper(I)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.setLower(I)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.setLowerValue(Lorg/eclipse/uml2/uml/ValueSpecification;)V": 1
  }
}